CREATE TABLE hrsa_push_setting
(
    id             bigint NOT NULL,
    name           varchar(200),
    able           int,
    salary_sob_ids varchar(2000),
    mode_id        int,
    mode_name      varchar(200),
    table_name     varchar(200),
    creator        bigint,
    create_time    timestamp,
    update_time    timestamp,
    delete_type    int,
    tenant_key     varchar(10),
    PRIMARY KEY (id)
);


CREATE TABLE hrsa_push_setting_item
(
    id           bigint NOT NULL,
    setting_id  bigint,
    source      varchar(100),
    item        varchar(200),
    item_name   varchar(200),
    field_name  varchar(200),
    field_type  int,
    creator     bigint,
    create_time timestamp,
    update_time timestamp,
    delete_type int,
    tenant_key  varchar(10),
    PRIMARY KEY (id)
);